## sel 0.08.4-1

=== Makefile ===
# written by Thomas Kluge for sel

#Edited for Debian GNU/Linux
DESTDIR =

CC=gcc
PROG=sel
MAN=sel.1
HELP=help.txt
MAINFILE=sel.c
BINDIR=$(DESTDIR)/usr/bin
MANDIR=$(DESTDIR)/usr/share/man/man1
HELPDIR=$(DESTDIR)/usr/share/sel
CFLAGS= -o $(PROG) -Wall -g -O3 -lncurses
GLIBCFLAGS= -nostdinc -I /usr/include
INSTALL=install


ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
  INSTALL += -s
endif


all:sel

sel: sel.c

sel_glibc:
	gcc $(MAINFILE) $(CFLAGS) $(GLIBCFLAGS)

clean:
	rm -f $(PROG) *.o *~ core

install:
	$(INSTALL) $(PROG) $(BINDIR)
	cp $(MAN)  $(MANDIR)
	cp $(HELP) $(HELPDIR)

deinstall:
	rm $(BINDIR)/$(PROG)
	rm $(MANDIR)/$(MAN)

lint:
	lclint $(MAINFILE) +gnuextensions +posixlib | sensible-pager
