=== debian/changelog ===
sel (0.08.4-1) unstable; urgency=low

  * New upstream release

 -- Frederico S. Munoz <fsmunoz@debian.org>  Thu,  1 Nov 2001 02:24:36 +0000

sel (0.08.2-2) unstable; urgency=low

  * Removed x86 compiler options. Closes: #89889
  * Closed ITP bug. Closes: #78243

 -- Frederico S. Munoz <fsmunoz@sdf.lonestar.org>  Sat, 17 Mar 2001 19:50:06 +0000

sel (0.08.2-1) unstable; urgency=low

  * Initial Release.
  * This is my first Debian Package
  * Changed Makefile to add $DESTDIR
  * Changed sel.c line 165 to point to /usr/share and 'less' to use sensible-pager

 -- Frederico S. Munoz <fsmunoz@sdf.lonestar.org>  Fri, 24 Nov 2000 01:48:23 +0000
