=== debian/control ===
Source: sel
Section: utils
Priority: optional
Maintainer: Frederico S. Munoz <fsmunoz@sdf.lonestar.org>
Build-Depends: debhelper, libncurses5-dev
Standards-Version: 3.1.1

Package: sel
Architecture: any
Depends: ${shlibs:Depends}
Description: Fullscreen file-selection and execution tool
 sel displays a listing of files like a file-manager. You can move around
 using the arrow-keys and run a command given on the command-line on the
 selected file with the <RETURN> - key. If you've installed the terminfo-
 library delivered with ncurses, sel will use colors.
