## sel 0.08.4-2

=== debian/changelog ===
sel (0.08.4-2) unstable; urgency=low

  * Uploading with maintainer set to QA group
  * debian/control: make debhelper dependency versioned (closes: #218696)
  * debian/sel.copyright: fixed up path for common-licenses

 -- Andrew Pollock <apollock@debian.org>  Sun, 16 Nov 2003 20:57:00 +1100
