=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: sel
 Section: utils
 Priority: optional
-Maintainer: Frederico S. Munoz <fsmunoz@sdf.lonestar.org>
-Build-Depends: debhelper, libncurses5-dev
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>> 3), libncurses5-dev
 Standards-Version: 3.1.1
 
 Package: sel
